/* Localized versions of Info.plist keys */

CFBundleName = "DefaultVectorGraphicLists";
CFBundleShortVersionString = "DefaultVectorGraphicLists versija 2.0";
NSHumanReadableCopyright = "© 2003-2018 invers Software, Vācija.";

DSDPlugInName = "DefaultVectorGraphicLists";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Piešķir noklusētās vektorgrafikas figūras un līnijas.";
